Subject: Re: bug#56199: hash table equality predicate [PATCH]

From: Mattias Engdegård <[email-masked]>
Date: Sat, 25 Jun 2022 18:56:27 +0200

24 juni 2022 kl. 20.21 skrev Lars Ingebrigtsen <[email-masked]>:

> I can't ever recall wanting to compare two hash tables for equality
> (like, that's not what you use a hash table for)

No, you're right -- it's better to wait until there is a concrete need for it.